Register Forum Rules Recent Forum Posts View Members Advanced Search

Messages


77Nyco77 (April 19th, 2013):
hola al iniciar el parche me pone q debo actualizar NET Framework v4.0.30319 o algo haci.. alguien tiene una solucion??

About Me


    Race: Human

Statistics


Find all posts by 77Nyco77
Find all threads started by 77Nyco77

Total Posts: 2
Posts Per Day: 0.00
Last Activity: May 1st, 2013
Join Date: April 19th, 2013
Referrals: 0